Feed for vcheng@debian.org in Deepin

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
nvidia 340.106 is outdated by 450.57
nvidia was added to Deepin and/or assigned to vcheng@debian.org
nvidia-legacy-304 is no longer maintained by vcheng@debian.org and/or was removed from Deepin
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Deepin
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Deepin
cube2 0.0.20130404 is outdated by 2013.04.04
0ad-data is no longer maintained by vcheng@debian.org and/or was removed from Deepin
gstreamer1plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Deepin
gstreamer:vaapi 1.14.1 is outdated by 1.16.1
gstreamer:vaapi was added to Deepin and/or assigned to vcheng@debian.org
libmypaint 1.3.0 is outdated by 1.4.0
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
mypaint-brushes 1.3.0 is outdated by 2.0.1
supertuxkart 0.9.3 is outdated by 1.0
mailnag 1.2.1 is outdated by 1.3.0
mailnag 1.2.1 is now up to date
mailnag 1.2.1 is outdated by 1.3.0
supertuxkart 0.9.3 is now up to date
supertuxkart 0.9.3 is outdated by 0.10
libvdpau 1.1.1 is outdated by 1.2
nvidia is no longer maintained by vcheng@debian.org and/or was removed from Deepin
nvidia-legacy-340 340.106 is outdated by 340.107
nvidia-legacy-340 was added to Deepin and/or assigned to vcheng@debian.org
nvidia-legacy-390 390.67 is outdated by 390.87
nvidia-legacy-390 was added to Deepin and/or assigned to vcheng@debian.org
pygame is no longer maintained by vcheng@debian.org and/or was removed from Deepin
python:pygame 1.9.3 is outdated by 1.9.4
python:pygame was added to Deepin and/or assigned to vcheng@debian.org
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.20
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
0ad alpha 23 is outdated
0ad-data alpha 23 is outdated
conky 1.10.8 is outdated by 1.11.0
supertux2 0.5.1 is outdated by 0.6.0
pelican 3.7.1 is outdated by 4.0.0
bbswitch 0.8 is now up to date
gnome-shell-mailnag 3.26.0 is outdated by 3.28.0
bbswitch 0.8 is outdated by 0.8-4.19
gnote 3.28.0 is outdated by 3.30.0
disper 0.3.1 is outdated by 0.3.1.1
0ad alpha 23 is now up to date
0ad-data alpha 23 is now up to date
bijiben 3.28.2 is outdated by 3.28.3
conky 1.10.8 is now up to date
cube2 0.0.20130404 is now up to date
f2fs-tools 1.10.0 is outdated by 1.11.0
geary 0.12.2 is outdated by 0.12.3
gnome-shell-mailnag 3.26.0 is now up to date
gnote 3.28.0 is now up to date
gstreamer1plugins:vaapi 1.14.1 is outdated by 1.14.2
intel-gpu-tools 1.22 is outdated by 1.23
libmypaint 1.3.0 is now up to date
libmypaint was added to Deepin and/or assigned to vcheng@debian.org
mypaint-brushes 1.3.0 is now up to date
mypaint-brushes was added to Deepin and/or assigned to vcheng@debian.org
nvidia-legacy-304 304.137 is now up to date
nvidia-modprobe 390.25 is outdated by 396.51
nvidia-settings 390.48 is outdated by 396.51
nvidia-xconfig 390.25 is outdated by 396.51
supertuxkart 0.9.3 is now up to date
wesnoth 1.14.1 is outdated by 1.14.4
xdrv:intel 2.99.917git20171229 is outdated by 2.99.917
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.18
pygame 1.9.3 is outdated by 1.9.4
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.17
bbswitch 0.8 is now up to date
nethack 3.6.0 is outdated